Bug 1499868 - DB/LDAP User is not able to log into SSUI
Summary: DB/LDAP User is not able to log into SSUI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.2
Assignee: Chris Kacerguis
QA Contact: Matt Pusateri
URL:
Whiteboard: auth:db:miqldap:ad:ssui
Depends On: 1498984
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-09 13:57 UTC by Satoe Imaishi
Modified: 2017-10-24 00:41 UTC (History)
10 users (show)

Fixed In Version: 5.8.2.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1498984
Environment:
Last Closed: 2017-10-24 00:41:44 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 Matt Pusateri 2017-10-20 14:12:25 UTC
Verified in 5.8.2.3, both with MIQLDAP AD and db users.  Created users without ssui perms, login failed as expected. Then tried to log in with user with valid perms and login was successful.

Comment 4 errata-xmlrpc 2017-10-24 00:41:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.